html, body {
  color: #000;
  font-size: 18px;
  font-family: 'Segoe UI';
  font-weight: 400;
  overflow-x:hidden;
}
.oraNavHolder{
	width:100vw;
	height:100vh;
	position:fixed;
	display:block;
	background:rgba(0,0,0,0.8);
	z-index:9999999;
	top:0;
	left:-110vw;
	transition:all ease 1s;
}
.oraNavHolder.active{
	left:0;
}
.oraNav{
	width:80%;
	height:100%;
	background:#FFF;
	position:relative;
}
.oraNav .logo{
	display:flex;
	justify-content:center;
	padding:1rem 0;
}
.oraNav .logo img{
	width:80%;
	height:auto;
	max-width:200px;
}
.oraNav .mobNav .nav{
	list-style:none;
	display:block
}
.oraNav .mobNav .nav li{
	width:100%;
	border-bottom:1px solid #707070;
	text-align:center;
}
.oraNav .mobNav .nav li a{
	padding:0.5rem 0.5rem;
	display:block;
	font-weight:600;
	font-size:1.4rem;
}
.oraNav .mobNav .nav li a:hover{
	color:#0F1031;
	background:#E6E6EA;
}
.oraNav .oraClose{
	position:absolute;
	top:0;
	right:0;
	padding:1rem;
}
.oraNav .oraClose:hover{
	cursor:pointer;
}
header {
  padding: 0.8rem 0;
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
  -webkit-box-shadow: 8px 8px 36px #00000029;
  -moz-box-shadow: 8px 8px 36px #00000029;
  box-shadow: 8px 8px 36px #00000029;
}
header .logo img {
  height: 70px;
  width: auto;
}
.mobileNav{
	display:flex;
	justify-content:flex-end;
	align-items:center;
}
main{
	margin-top:2rem;
}
.mobileNav .menuBtn{
	padding:1rem;
}
.mobileNav .menuBtn:hover{
	cursor:pointer;
}
h1 {
  font-size: 2.4rem;
  font-weight: 300;
  font-family:'SegoeUI-Bold';
}
h2 {
  font-size: 1.6rem;
  font-weight: 700;
}
h3 {
  font-size: 1rem;
  font-weight: 600;
}
h5 {
  font-size: 0.8rem;
  font-style: italic;
  font-weight: 600;
}
.font-white {
  color: #fff;
}
.form-control {
  border-color: #707070;
}

.font-small {
  font-size: 0.8rem;
}
.form-group {
  margin-bottom: 0.25rem;
}
.serviceType {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.radioFlex {
  display: flex;
  align-items: center;
}
.radioCheck {
  width: 24px;
  height: 24px;
  border: 1px solid #707070;
  border-radius: 0.25rem;
  display: inline-block;
  margin-right: 0.25rem;
}
.radioCheck.active {
  display: flex;
  justify-content: center;
  align-items: center;
}
.radioCheck.active:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f00c";
}
.nav {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.nav li a {
  color: #707070;
  text-decoration: none;
}
.nav li:hover {
  border-bottom: 2px solid #0F1031;
}
.headerSocial, .footerSocial {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  font-size: 1.25rem;
  height: 100%;
  justify-content: flex-end;
}
.headerSocial li, .footerSocial li {
  padding-left: 0.5rem;
}
.headerSocial li a{
	color:#707070;
}
.headerSocial li a:hover{
	color: #0F1031 !important;
}
.footerSocial li a{
	color:#ffffff;
}
.footerSocial li a:hover{
	color: #cccccc !important;
}

#ivtBanner{
min-height: 500px;
object-fit: cover;
}
#mobileFrm {
  padding-bottom: 8rem;
}
#carouselSec {
  position: relative;
}
#ivtCarousel .carousel-control-next, #ivtCarousel .carousel-control-prev{
display:inherit;
}
#ivtCarousel {
  position: relative;
  z-index: 998;
}
.carousel-item {
  padding: 6rem 0 0 0;
}
.carousel-item h2 {
  margin-bottom: 2rem;
}
.carousel-item ul {
  padding: 0 0 0 1rem;
}
.carousel-item .check {
  padding: 0 1rem;
  margin: 0 0 1rem 0;
  list-style: none;
}
.carousel-item .check li {
  position: relative;
  padding-left: 2rem;
}
.carousel-item .check li:before {
  position: absolute;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f00c";
  left: 0;
}

#aboutSec {
  background: #FFF;
  position: relative;
}
#aboutSec .container {
  position: relative;
  z-index: 999;
  padding-bottom: 4rem;
}
#aboutSec .aboutImg {
  position: relative;
  border-radius: 50%;
  overflow: hidden;
  margin-bottom: 1.5rem;
  -webkit-box-shadow: 0px 8px 32px #00000029;
  -moz-box-shadow: 0px 8px 32px #00000029;
  box-shadow: 0px 8px 32px #00000029;
}
#aboutSec .aboutImg img {
  width: 100%;
  height: auto;
}
.abtTtl {
  margin-top: 6rem;
}
.aboutBanner {
  position: relative;
}
.aboutBanner:before {
  content: '';
  width: 100%;
  height: 50%;
  position: absolute;
  top: 0;
  left: 0;
  background: #E6E6EA;
  z-index: 888;
}
.aboutBanner img {
  position: relative;
  z-index: 899;
}
.coreIcons {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
}
.coreIcons .coreItem {
  text-align: center;
  font-weight: bold;
  margin-top: 2rem;
  width: 33%;
}
.coreIcons .coreItem .coreIco {
  background: #0F1031;
  width: 100px;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  margin: 0 auto;
  -webkit-box-shadow: 8px 8px 36px #00000029;
  -moz-box-shadow: 8px 8px 36px #00000029;
  box-shadow: 8px 8px 36px #00000029;
}
.coreIcons .coreItem .coreIco:hover {
  -webkit-box-shadow: 1px 1px 20px #00000029;
  -moz-box-shadow: 1px 1px 20px #00000029;
  box-shadow: 1px 1px 20px #00000029;
}
.coreIcons .coreItem .coreDesc {
  margin: 1rem 0 2rem 0;
}
footer {
  background: #0A111E;
  padding: 3rem 0 1.5rem 0;
  color: #ffffff;
}
footer a {
  color: #ffffff;
}
footer .logo {
  position: relative;
  margin-bottom: 2rem;
}
footer .logo img {
  height: 75px;
  width: auto;
}
.icoList {
  list-style: none;
  padding: 0;
  margin: 0;
}
.icoList li {
  position: relative;
  margin-left: 2rem;
  margin-bottom: 1rem;
}
.icoList .phone:before {
  position: absolute;
  content: '\f095';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  transform: rotateY(180deg);
  left: -2rem;
  font-size: 0.9rem;
  margin-top: 0.1rem;
}
.icoList .email:before {
  position: absolute;
  content: '\f0e0';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  transform: rotateY(180deg);
  left: -2rem;
  font-size: 0.9rem;
  margin-top: 0.1rem;
}
.icoList .map:before {
  position: absolute;
  content: '\f3c5';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  transform: rotateY(180deg);
  left: -1.5rem;
  font-size: 0.9rem;
  margin-top: 0.1rem;
}

.card:hover {
  background: #0A111E;
  color: #fff;
  transform: scale(1.1);
  z-index: 9;
}

@media screen and (min-width: 992px) {
  section {
    padding: 4rem 0;
  }
  #carouselSec {
    background: url('/assets/images/bg-slide.jpg') top center no-repeat #0F1031;
  }

  #ivtCarousel {
		margin-top:8rem;
  }
#ivtCarousel .carousel-control-next, #ivtCarousel .carousel-control-prev{
display:flex;
}
.carousel-item {
  padding: 0;
}
#aboutSec {
  /* background: #E6E6EA;*/
    background: linear-gradient(-45deg, #ee7752, #75e73c, #23a6d5, #23d5ab);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
}
#aboutSec .container {
  margin-top: 0rem;
}
#contactSec {
  /* background: #E6E6EA;*/
    background: linear-gradient(-45deg, #ee7752, #75e73c, #23a6d5, #23d5ab);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

#contactSec .container {
  margin-top: 0rem;
}
  .coreIcons {
    display: flex;
    justify-content: space-between;
    list-style: none;
  }
  .coreIcons .coreItem {
    width: auto;
  }
  .icoList li {
    margin-bottom: 0.5rem;
  }
  footer .logo {
    position: relative;
    margin-bottom: 0;
  }
  footer .logo img {
    height: 75px;
  }
  h1 {
    font-size: 3.5rem;
    font-weight: 300;
  }
  h2 {
    font-size: 2.4rem;
    font-weight: 600;
  }
  h3 {
    font-size: 1.6rem;
    font-weight: 600;
  }
  h5 {
    font-size: 1rem;
    font-style: italic;
    font-weight: 600;
  }
	.headerSocial, .footerSocial{
		align-items:center;
	}
	.diamond {
		top: -40px;
	}
	.carousel-item .check {
  		padding: 0 3rem;
	}
}
@media screen and (max-width: 600px) {
	.coreIcons .coreItem {
  		width: 50%;
	}
  h1 {
    font-size: 2rem;
  }
}